* CONFIGURATION3.0
# ESRU system configuration defined by file 
# radmodel05.cfg
*date Mon May 30 13:47:35 2005  # latest file modification 
*root radmodel
*zonpth ../zones                  # path to zones
*netpth ../nets                   # path to networks
*ctlpth ../ctl                    # path to controls
*radpth ../rad                    # path to radiance files
*imgpth ../images                 # path to project images
*tmppth ../temp                   # path to project scratch folder
*docpth ../doc                    # path to project documents
*dbspth ../dbs                    # path to local databases
*indx    1 # Building only
 47.4033   -6.385   # Latitude & Longitude (diff from meridian)
      1   0.148   # Site exposure & ground reflectivity
* DATABASES
*prm  ../dbs/radmodel.materialdb
*mlc  ../dbs/radmodel.constrdb
*opt  /usr/esru/esp-r/databases/optics.db2
*prs  /usr/esru/esp-r/databases/pressc.db1
*evn  /usr/esru/esp-r/databases/profiles.db1
*clm  /usr/esru/esp-r/climate/clm67
*pdb  /usr/esru/esp-r/databases/plantc.db1
*calename standard weekday Sat & Sun
*calentag weekdays,weekdays (all year),259
*calentag saturday,Saturdays (all year), 53
*calentag sunday,Sundays (all year), 53
*list
 2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1, 
 1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1, 
 1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3, 
 1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1, 
 2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1, 
 1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1, 
 1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2, 
 3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3,1,1,1,1,1,2,3
*end_list
*year  2005 # assessment year
*tdf  ../nets/radmodel_temporal05.tdfa
# tdf item id, item type, <related zone> 
climate      ALLCLMT   ALL            
* end tdf
# sim setup: no. sets startup zone_ts plant_ts save_lv
*sps     1    1   10   10    4
  23   3  16   4  default  # period & name
*sblr radmodel.res
*end_set
*end_sps
* PROJ LOG
notes
* Building
solarbox
      1  # no of zones
*zon   1   # reference for box         
*opr ../zones/box.opr  # schedules
*geo ../zones/box.geo  # geometry
*con ../zones/box.con  # construction
*zend 
*cnn  radmodel.cnn  # connections 
      0   # no fluid flow network
